import Request from '@/utils/request/request-util';

/**
 * 门户后台管理 - 布局设计api
 *
 */
export class PortalDesignApi {
    /**
     * 获取门户设计详情
     * @param {*} params
     */
    static getDesignConfig(params) {
        return Request.get('/portalDesign/getDesignConfig', params);
    }

    /**
     * 更新门户配置
     * @param {*} params
     */
    static updateDesign(params) {
        return Request.post('/portalDesign/updateDesign', params);
    }
}